"""
This module contains the :py:class:`django.apps.AppConfig` instance for the
:py:mod:`domains` app.

"""
from __future__ import unicode_literals
from django.apps import AppConfig
from django.utils.translation import ugettext_lazy as _


class DomainAppConfig(AppConfig):
    """
    AppConfig for the :py:mod:`domains` app.

    """
    name = 'domains'
    verbose_name = _('Domains')
