"""
This module contains the :py:class:`django.apps.AppConfig` instance for the
:py:mod:`hostingpackages` app.

"""
from __future__ import unicode_literals
from django.apps import AppConfig
from django.utils.translation import ugettext_lazy as _


class HostingPackagesAppConfig(AppConfig):
    """
    AppConfig for the :py:mod:`hostingpackages` app.

    """
    name = 'hostingpackages'
    verbose_name = _('Hosting Packages and Options')
