"""
URL patterns for the contact_form views.

"""
from __future__ import absolute_import, unicode_literals

from django.conf.urls import patterns, url

from .views import (
    ContactFormView,
    ContactSuccessView,
)


urlpatterns = patterns(
    '',
    url(r'^$', ContactFormView.as_view(), name='contact_form'),
    url(r'^success/$', ContactSuccessView.as_view(), name='contact_success'),
)
