"""
This module contains the :py:class:`django.apps.AppConfig` instance for the
:py:mod:`managemails` app.

"""
from __future__ import unicode_literals
from django.apps import AppConfig
from django.utils.translation import ugettext_lazy as _


class ManageMailsAppConfig(AppConfig):
    """
    AppConfig for the :py:mod:`managemails` app.

    """
    name = 'managemails'
    verbose_name = _('Mailboxes and Mail Addresses')
