"""
This module contains the :py:class:`django.apps.AppConfig` instance for the
:py:mod:`osusers` app.

"""
from __future__ import unicode_literals
from django.apps import AppConfig
from django.utils.translation import ugettext_lazy as _


class OsusersAppConfig(AppConfig):
    """
    AppConfig for the :py:mod:`osusers` app.

    """
    name = 'osusers'
    verbose_name = _('Operating System Users and Groups')
