"""
This module contains the :py:class:`django.apps.AppConfig` instance for the
:py:mod:`userdbs` app.

"""
from __future__ import unicode_literals

from django.apps import AppConfig
from django.utils.translation import ugettext_lazy as _


class UserdbsAppConfig(AppConfig):
    """
    AppConfig for the :py:mod:`userdbs` app.

    """
    name = 'userdbs'
    verbose_name = _('Database Users and their Databases')
