"""
This module contains the :py:class:`django.apps.AppConfig` instance for the
:py:mod:`websites` app.

"""
from __future__ import unicode_literals
from django.apps import AppConfig
from django.utils.translation import ugettext_lazy as _


class WebsitesAppConfig(AppConfig):
    """
    AppConfig for the :py:mod:`websites` app.

    """
    name = 'websites'
    verbose_name = _('Websites')
